RubyGems Navigation menu

fog-dnsimple 2.1.0

This library can be used as a module for `fog` or as standalone provider to use the DNSimple in applications.

Versies:

  1. 2.1.0 - February 20, 2018 (12,5 KB)
  2. 2.0.0 - January 23, 2018 (12,5 KB)
  3. 1.0.0 - July 11, 2016 (12,5 KB)
  4. 0.0.1 - July 11, 2016 (8 KB)

Runtime afhankelijkheden (2):

  • fog-core < 3, >= 1.38
  • fog-json >= 0
  • Development afhankelijkheden (4):

    Eigenaren:

    Authors:

    • Simone Carletti

    SHA 256 checksum:

    c3a8df8b7613f0b7ee86e5c179ae143dbd8797ab67012ea1124699c4019b7f51

    Total downloads 8.315.557

    Voor deze versie 1.071.569

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 2.1

    Links: